
Master CRM - Operational #1783
Order management flow missing points
06/14/2021 04:31 PM - hira naseem

Status: Resolved Start date: 06/14/2021
Priority: High Due date:
Assignee: hira naseem % Done: 50%
Category: Estimated time: 4.00 hours
Target version:
Description
Add filters:
    -  in pending orders -> filter by date and tags
    -  in awaiting approval and courier booking -> filter by date ,tags, location
    -  in courier processing -> filter by date ,tags, location and courier
    -  add search box to search with order id.

History
#1 - 06/15/2021 07:32 AM - shehroz akhtar
- Estimated time set to 4.00

#2 - 06/15/2021 12:33 PM - hira naseem

    -  In pending hide assign location
    -  Hide tags coulumn.
    -  Change calender icon in custom date range according to UI.
    -  In awating approval give option to change location.

#3 - 06/15/2021 03:12 PM - shehroz akhtar
- % Done changed from 20 to 40

15-06-2021

Filter By Tags Location And Courier Done search remaining -(2:30) hours
Attached Screenshots changes done - (0:30) hours
Points added later have been done - (3:00) hours

Extra time : Change Location in awaiting approval took time and was added later

#4 - 06/16/2021 02:26 PM - shehroz akhtar
- % Done changed from 40 to 50

16-06-2021

Filters and search done with UI changes - (2:hours)

#5 - 11/25/2021 08:58 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from shehroz akhtar to hira naseem
